package org.fouram.enums;

public enum DelFlagEnum {
	
	ENABLE("ENABLE", "有效"), UNABLE("UNABLE", "无效"), DELETED("DELETED", "确认删除");

	private final String code;
	private final String desc;

	DelFlagEnum(String code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	public String getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}
}